body {
    height: 100dvh;
    width: 100dvw;
    background-color: #000000;
    background-size: cover;
    background-repeat: no-repeat;
}

b {
    font-size: 12pt !important;
}

small {
    font-size: 8pt !important;
}

.logo {
    height: 160px;
   
}

.form-container {
    padding-top: 5dvh;
}

.form-empty {
    color: #646464;
}

.form-select > option {
    color: #212529;
}

.form-select > option:disabled {
    color: #646464;
}

input[type='date'] {
    color: #646464;
}

.date-filled {
    color: #212529 !important;
}

.col-6 > a {
    margin-top: -1dvh;
}

#contact {
    background-color: transparent !important;
}